.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 80px; 
 font-weight:100; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style3{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 34px; 
 font-weight:100; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style4{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style5{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_6{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #FEFFFF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFFFF #EAEAEA */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#FEFFFF; text-decoration:none;}
.linkStyle_6:hover{color:#EAEAEA; text-decoration:none;}
.Style9{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:100; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:100; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style12{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:100; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style16{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 9px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style17{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style18{font-family:  'HelveticaNeue-Light', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style19{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style20{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style21{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 9px; 
 font-weight:100; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style22{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style23{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 6px; 
 font-weight:100; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style24{font-family:  'HelveticaNeue-Thin', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:100; 
 color: #FEFEFE;
 word-wrap: break-word;}